<!DOCTYPE html>
<html>

<head>
    <title>Create A Book Review</title>
    <link rel="stylesheet" href="book-review.css">
</head>

<body>
    <header>
        <div>My Book Reviews</div>
        <nav> <a href="main.HTML">Back to List</a>
        </nav>

    </header>
    <main>
        <div class="book-review-form">
            <form action="" method="post">
                <label for="title">Title</label>
                <input type="text" required id="title">
            </form>
            <p> <label for="authors">Authors</label> <input type="text" required id ="authors" ></p>
            <p> <label for="summary">Summary</label></p>
            <p><label for="review">Review</label><textarea id="review" cols="30" rows="10"></textarea></p>
            <div><button>Submit</button></div>
        </div>
    </main>
    <footer>
        <div>Copyright 2022 by Kelly</div>
        <p>This is my site that contains all of my book reviews that you can read to see if you'd like that book.</p>
    </footer>

</body>

</html>